/******************************************************************************************
	ServiceNav - qualityConnection - MainNav																	SUB Navigation
******************************************************************************************/

#contentServiceNavigation .menu .lv1 A,
#qualityConnection .menu .lv1 A,
#contentMainNavigation .menu .lv1 A {
	text-decoration: none;
}


/******************************************************************************************
	SubNav																		SUB Navigation
******************************************************************************************/

.subNavHolder {
	width:175px;
	margin-right:1px;
}


#subNav .link {
	border-top:1px solid #D3D7DD;
	width:175px;
}


#subNav .lv1 {
	border-bottom:1px solid #D3D7DD;
}

#subNav {		
	background-color: #bec1c7;
	width:175px;	
}


#subNav  .menu a:link,
#subNav  .menu a:visited,
#subNav  .menu a:active {
	text-decoration: none;
	font-size:10px;
	color:#2d2d2d;
	background-color:#bec1c7;
}

#subNav .menu a:hover {
	text-decoration: none;
	font-size:10px;
	color:#FFFFFF;
}


#subNav UL {
	list-style-type:none;
	margin:0px;padding:0px;		
}

#subNav .menu A {
	font-size:11px;
	/* Height IE */
 	width:175px;
	_height:20px;
	/* FF */
	max-width:160px;
	min-height:12px;

	padding-top:4px;
	padding-bottom:4px;
	
	padding-left:15px;
}




#subNav .menu .cur ,
#subNav .menu .cur A:link,
#subNav .menu .cur A:visited,
#subNav .menu .cur A:hover {
	font-weight:bold;
}

#subNav .menu .no, 
#subNav .menu .no  A:link ,
#subNav .menu .no  A:visited,
#subNav .menu .no  A:hover {
	font-weight:normal;
	background-color: #bec1c7;
}

#subNav .menu .act,
#subNav .menu .act  A:link
#subNav .menu .act  A:visited {
	font-weight:bold;
	background-color: #bec1c7;

}

#subNav .menu  .lv2 A {
		font-weight:normal;			 
		background-repeat:no-repeat;
	   	background-image:url( "/fileadmin/images/menu/submenu-icon.gif" );
		background-position:15px 1px;
		padding-left:30px;
		max-width:145px;


}


#subNav .menu .lv2   A:hover {
	color:#FFFFFF;
	background-color:#c8cbd2;
}
#subNav .menu  .lv2 .act A,
#subNav .menu  .lv2 .cur A {
		background-repeat:no-repeat;
	   	background-image:url( "/clear.gif" );
		background-position:0px 1px;
		padding-left:30px;
		max-width:145px;
		color:#FFFFFF;
	   font-weight:bold;

}

#subNav .menu  .lv2  A:link,
#subNav .menu  .lv2   A:visited,
#subNav .menu  .lv2   A:active {
	background-color:#c8cbd2;
}
/******************************************************************************************
																			Foot Navigation
******************************************************************************************/

#footerNavigation LI ,
#footerNavigation UL {
	padding:0px;
	margin:0px;
}

#footerNavigation LI A {
	text-decoration:none;
	padding-right:5px;
	padding-left:5px;
}


#footerNavigation LI {
	list-style-type:none;
	padding:0px;		
	float:left; border-left:1px #D2D2D2 solid;
}

